Class | Merb::BootLoader::MimeTypes
In: | lib/merb-core/bootloader.rb
Parent: | Merb::BootLoader

Register the default MIME types:

By default, the mime-types include:

:all: | no transform, */*
:yaml: | to_yaml, application/x-yaml or text/yaml
:text: | to_text, text/plain
:html: | to_html, text/html or application/xhtml+xml or application/html
:xml: | to_xml, application/xml or text/xml or application/x-xml
:js: | to_json, text/javascript ot application/javascript or application/x-javascript
:json: | to_json, application/json or text/x-json

### Methods

run

### Public Class methods

run()

Registers the default MIME types.

#### Returns

nil

:api: plugin

[Validate]